<?php 
 switch ( $_GET['go'] ) {
   case 'home':
        include_once ROOT_DIR . '/modules/home.php'; 
        ?><script type="text/javascript">$('title').html('Главная «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'offer':
        include_once ROOT_DIR . '/modules/offer.php'; 
        ?><script type="text/javascript">$('title').html('Публичная оферта «<?=$config_site['sitename']?>»')</script><?
        break;

	case 'pravoobladatel':
        include_once ROOT_DIR . '/modules/pravoobladatel.php'; 
        ?><script type="text/javascript">$('title').html('Информация для правообладателей «<?=$config_site['sitename']?>»')</script><?
        break;	
	
	case 'info':
        include_once ROOT_DIR . '/modules/info.php'; 
        ?><script type="text/javascript">$('title').html('Информация «<?=$config_site['sitename']?>»')</script><?
        break;
	
	case 'faq':
        include_once ROOT_DIR . '/modules/faq.php'; 
        ?><script type="text/javascript">$('title').html('Вопрос-Ответ «<?=$config_site['sitename']?>»')</script><?
        break;	
   
   case 'about':
        include_once ROOT_DIR . '/modules/about.php'; 
        ?><script type="text/javascript">$('title').html('О проекте I-ESHOP «<?=$config_site['sitename']?>»')</script><?
        break;	
	
   case '':
        include_once ROOT_DIR . '/modules/home.php'; 
        ?><script type="text/javascript">$('title').html('Главная «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'contact':
        include_once ROOT_DIR . '/modules/contact.php'; 
        ?><script type="text/javascript">$('title').html('Контакты «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'post':
        include_once ROOT_DIR . '/modules/post/post.php'; 
        break;

   case 'reg':
        include_once ROOT_DIR . '/modules/user/reg.php'; 
        ?><script type="text/javascript">$('title').html('Регистрация «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'restore':
        include_once ROOT_DIR . '/modules/restore.php'; 
        ?><script type="text/javascript">$('title').html('Восстановление пароля «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'login':
        include_once ROOT_DIR . '/modules/user/login.php'; 
        ?><script type="text/javascript">$('title').html('Вход в аккаунт «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'exit':
        include_once ROOT_DIR . '/modules/user/exit.php'; 
        ?><script type="text/javascript">$('title').html('Выход «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'profile':
        include_once ROOT_DIR . '/modules/user/profile.php'; 
        ?><script type="text/javascript">$('title').html('Аккаунт «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'payment':
        include_once ROOT_DIR . '/modules/user/payment.php'; 
        ?><script type="text/javascript">$('title').html('Пополнение баланса «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'partner':
        include_once ROOT_DIR . '/modules/user/partner.php'; 
        ?><script type="text/javascript">$('title').html('Партнерская программа «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'mybuy':
        include_once ROOT_DIR . '/modules/user/mybuy.php'; 
        ?><script type="text/javascript">$('title').html('Ваши купленные товары «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'set':
        include_once ROOT_DIR . '/modules/user/setting.php'; 
        ?><script type="text/javascript">$('title').html('Личные данные «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'vivod':
        include_once ROOT_DIR . '/modules/user/vivod.php'; 
        ?><script type="text/javascript">$('title').html('Заказ выплаты «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'buy':
        include_once ROOT_DIR . '/modules/payment/buy.php'; 
        ?><script type="text/javascript">$('title').html('Пополнение баланса «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'new':
        include_once ROOT_DIR . '/modules/post/new.php'; 
        ?><script type="text/javascript">$('title').html('Новый товар «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'my':
        include_once ROOT_DIR . '/modules/post/my.php'; 
        ?><script type="text/javascript">$('title').html('Список товаров «<?=$config_site['sitename']?>»')</script><?
        break;
  
   case 'scrin':
        include_once ROOT_DIR . '/modules/post/scrin.php'; 
        ?><script type="text/javascript">$('title').html('Загрузка скриншотов к товару «<?=$config_site['sitename']?>»')</script><?
        break;
		
   case 'tovar':
        include_once ROOT_DIR . '/modules/post/tovar.php'; 
        ?><script type="text/javascript">$('title').html('Загрузка товаров «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'img':
        include_once ROOT_DIR . '/modules/post/img.php'; 
        ?><script type="text/javascript">$('title').html('Загрузка изображений к товару «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'mread':
        include_once ROOT_DIR . '/modules/message/mread.php'; 
        ?><script type="text/javascript">$('title').html('Входящие сообщения «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'mout':
        include_once ROOT_DIR . '/modules/message/mout.php'; 
        ?><script type="text/javascript">$('title').html('Исходящие сообщения «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'msg':
        include_once ROOT_DIR . '/modules/message/msg.php'; 
        ?><script type="text/javascript">$('title').html('Сообщения «<?=$config_site['sitename']?>»')</script><?
        break;


    /*---Админка---*/
   case 'admhome':
        include_once ROOT_DIR . '/admin/home.php'; 
        break;

		   case 'coment':
        include_once ROOT_DIR . '/admin/coment.php'; 
        ?><script type="text/javascript">$('title').html('Комментарии «<?=$config_site['sitename']?>»')</script><?
        break;

   case 'set_con':
        include_once ROOT_DIR . '/admin/set_con.php'; 
        break;
   case 'all_con':
        include_once ROOT_DIR . '/admin/all_con.php'; 
        break;

  case 'userpay':
        include_once ROOT_DIR . '/admin/userpay.php'; 
        break;

   case 'userlist':
        include_once ROOT_DIR . '/admin/userlist.php'; 
        break;

   case 'userlistedit':
        include_once ROOT_DIR . '/admin/userlistedit.php'; 
        break;

   case 'alltovar':
        include_once ROOT_DIR . '/admin/alltovar.php'; 
        break;

   case 'alltovaredit':
        include_once ROOT_DIR . '/admin/alltovaredit.php'; 
        break;
     /*---Покупка товара---*/

   case 'oplata':
        include_once ROOT_DIR . '/modules/payment/oplata.php'; 
        ?><script type="text/javascript">$('title').html('Покупка товара «<?=$config_site['sitename']?>»')</script><?
        break;
		
		
		
   case 'offline':
        include_once ROOT_DIR . '/modules/payment/offline.php'; 
        ?><script type="text/javascript">$('title').html('Покупка товара «<?=$config_site['sitename']?>»')</script><?
        break;
		
}

if ( isset( $_GET['r'] ) ) {
    include_once ROOT_DIR . '/modules/home.php'; 
}

if ( !isset( $_GET['go'] ) ) {
    include_once ROOT_DIR . '/modules/home.php'; 
}

?>